Usage stats for twine on PyPI

Required version breakdown across 11.8K open source repositories

*

40.11%

==1.5.0

0.58%

==1.6.5

0.65%

==1.8.1

1.27%

==1.9.1

3.19%

>=1.9.1

0.44%

==1.10.0

2.56%

==1.11.0

5.08%

>=1.11.0

1.47%

==1.12.1

8.32%

>=1.12.1

0.48%

==1.13.0

9.61%

>=1.13.0

0.57%

==1.14.0

3.43%

==1.15.0

1.56%

==2.0.0

2.78%

==3.1.1

11.92%

Other

5.96%


Repositories that depend on twine 1.6.3

myth/pepper8
Transform pep8 or flake8 output to HTML
Python - MIT - Last pushed - 10 stars - 3 forks
markrwilliams/wip
WSGI, In Python
Python - BSD-3-Clause - Last pushed - 5 stars - 1 forks
devinshields/zoochory
A runnable tutorial on how to create and deploy a python module to the Python Package Index (and ...
Python - Last pushed - 1 stars

Filter by requirement kind

Filter by required version range